.nav-tabs {
    border-bottom: 0 !important;
}

.nav {
    justify-content: center;
    gap: 1rem;
}

.nav-tabs .nav-link {
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    background-color: whitesmoke !important;
    color: var(--black-color);
}

.tour_small__img {
    display: flex;
    gap: 1rem;
    margin-top: 1rem;
    justify-content: center;
    align-items: center;
}

.tour_big__img img {
    height: 540px;
}

.tour_small__img-box {
    width: 100%;
}

.tour_small__img-box img {
    width: 200px;
    object-fit: cover;
    border: 1px solid #ccc;
    height: 150px;
    cursor: pointer;
    border-radius: 10px;
}

.nav-tabs .nav-link:hover {
    background-color: var(--pink-color) !important;
    color: var(--white-color) !important;
}

.nav-tabs .nav-link.active {
    color: var(--white-color) !important;
    background-color: var(--pink-color) !important;
}

.tour-content {
    margin-top: 1rem;
}

.tour-content-span span {
    display: inline-block;
    padding: 3px 10px;
    font-size: 13px;
    font-weight: 600;
    margin-right: 4px;
    border-radius: 100px;
    max-width: max-content;
}

.tour_img img {
    width: 100%;
    border-radius: 10px;
}

.tour-content h2 {
    font-size: 34px;
    font-weight: 500;
    margin-top: 1rem;
    color: var(--dark-blue);
}

.price h3 {
    font-size: 42px;
    color: var(--pink-color);
}

.price sub {
    font-size: 16px;
    color: #434343;
}

.tour-details-destination-wrapper {
    border: 1px solid #ccc;
    padding: 30px 30px;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
    flex-wrap: wrap;
}

.tour-details-destination-info {
    display: flex;
    align-items: center;
    gap: 10px;
}

.search-icon-bg.is-big span {
    width: 50px;
    height: 50px;
}

.search-icon-bg span {
    display: flex;
    width: 38px;
    height: 38px;
    background-color: #F2E3FF;
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: var(--pink-color);
    font-size: 20px;
}

.tour-details-destination-info-bottom {
    color: var(--dark-blue);
    font-weight: 500;
}

.package-info p {
    font-size: 16px;
    line-height: 28px;
}

.include h3 {
    margin-top: 1rem;
    font-size: 28px;
    color: var(--dark-blue);
    font-weight: 500;
}

.include ul li {
    margin-bottom: 10px;
    list-style: disc !important;
}

.include ul {
    padding-left: 1.2rem !important;
    margin-top: 1rem;
}

.tour_form {
    border: 1px solid #ccc;
    padding: 1.5rem;
    background-color: whitesmoke;
}

.tour_form h3 {
    text-transform: capitalize;
    font-size: 32px;
    font-weight: 600;
    color: var(--dark-blue);
    margin-bottom: 1rem !important;
}

.tour_form__input input,
.tour_form__input textarea {
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    outline: none;
    padding: 10px;
    border-radius: 10px;
}

.tour_form__input button {
    width: 100%;
}

.sidebar-widget-banner {
    margin-top: 2rem;
}

.sidebar-widget-thumb img {
    width: 100%;
    border-radius: 10px;
}

.sidebar-widget-thumb {
    position: relative;
    border-radius: 8px;
}

.sidebar-widget-thumb::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background-color: var(--pink-color);
    opacity: 0.6;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    right: 0;
}

.sidebar-widget-banner {
    position: relative;
}

.sidebar-widget-content {
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    z-index: 2;
    color: var(--white-color);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sidebar-widget-content .bd-play-btn {
    height: 60px;
    width: 60px;
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white-color);
    border-radius: 100px;
    color: var(--black-color);
}

.sidebar-widget-content p {
    margin-top: 12px;
    text-transform: capitalize;
    font-size: 20px;
}

.sidebar-widget-content h5 a {
    margin-top: 10px;
    display: block;
    color: var(--white-color);
}

.sidebar-btn a {
    display: block;
    color: var(--white-color);
    text-transform: capitalize;
    font-size: 21px;
    margin-top: 1rem;
}

.sidebar-btn a:hover {
    color: var(--white-color);
}


@media(max-width:992px) {
    .tour_package__right {
        margin-top: 1rem;
    }

    .sidebar-widget-thumb img {
        height: 500px;
        object-fit: cover;
    }
}

@media(max-width:768px) {
    .tour-content h2 {
        font-size: 22px;
    }

    .tour_big__img img {
        height: 400px;
    }

    .tour_small__img-box img {
        height: 90px;
    }

    .tour_small__img {
        gap: 10px;
        margin-top: 10px;
    }

    .price h3 {
        font-size: 28px;
    }

    .tour-details-destination-wrapper {
        padding: 1.5rem;
        justify-content: space-evenly;
        flex-wrap: wrap;
        align-items: center;
        gap: 2rem;
    }

    .package-info p {
        font-size: 14px;
        line-height: 25px;
    }

    .include h3 {
        font-size: 20px;
    }

    .include ul li {
        font-size: 14px;
    }

    .tour_form h3 {
        font-size: 22px;
    }

    .tour_form {
        padding: 1rem;
    }
}

@media(max-width:576px) {
    .search-icon-bg.is-big span {
        height: 44px;
        width: 44px;
    }

    .tour_small__img {
        display: flex;
        overflow-x: auto;
        gap: 10px;
        padding: 10px;
        justify-content: start;
    }

    .tour_small__img::-webkit-scrollbar {
        height: 0px;
    }

    .tour_small__img::-webkit-scrollbar-thumb {
        background-color: #ccc;
        border-radius: 10px;
    }

    .tour_small__img-box {
        flex: 0 0 auto;
        width: 80px;
    }

    .tour-details-destination-info-bottom {
        font-size: 14px;
    }

    .tour-details-destination-info-title p {
        font-size: 13px;
    }

    .price sub {
        font-size: 13px;
    }

    .sidebar-widget-thumb img {
        height: 350px;
    }

    .sidebar-widget-content h5 a {
        font-size: 15px;
    }

    .sidebar-widget-content .bd-play-btn {
        height: 45px;
        width: 45px;
        font-size: 25px;
    }

    .tour-details-destination-wrapper {
        justify-content: start;
    }
}